
A:visited { color: #999999; text-decoration: underline }
A:link { color: #1a3553; text-decoration: underline }
A:hover { color: #ffffff; text-decoration: none; background-color: #1a3553 }
A.nobg:hover { color: #ffffff; text-decoration: none; background-color: transparent }
alt { color: #696969; font-size: 9px; font-family: Helvetica, Arial, sans-serif }
nobg { background-color: transparent }
.article { color: #333333; font-size: 12px; font-family: Helvetica, Arial, sans-serif }
.articleSmall { color: #333333; font-size: 10px; font-family: Helvetica, Arial, sans-serif }
.foot { color: #696969; font-size: 9px; font-family: Helvetica, Arial, sans-serif }
.copyright { color: #999999; font-style: italic; font-size: 10px }
.date { color: #666666; font-style: normal; font-size: 10px; line-height: 15px; font-family: Helvetica, Arial, sans-serif }
.header1      { color: #1a3553; font-style: normal; font-weight: bold; font-size: 21px; font-family: Helvetica, Arial, sans-serif; text-decoration: none }
.header2     { color: #000000; font-style: normal; font-weight: bold; font-size: 15px; font-family: Helvetica, Arial, sans-serif; text-decoration: none }
.header3    { color: #000000; font-style: normal; font-weight: bold; font-size: 13px; font-family: Helvetica, Arial, sans-serif; text-decoration: none }
.headline { color: #000000; font-weight: bold; font-size: 16px; font-family: Helvetica, Arial, sans-serif; text-transform: uppercase }
.link  { color: #333333; font-size: 11px; line-height: 17px; font-family: Helvetica, Arial, sans-serif }
